.node--type-review.node--view-mode-default, .node--type-articulo.node--view-mode-default {
  /*.group-header { }*/

  //cont articulo
  .group-left {
    margin-top: 3rem;
    float: initial;
    width: initial;
    //titulo
    .titles-review {
      h2 {
        width: calc(734px + 16rem);
        margin: auto;
        padding: 0;
      }
    }
    .field-node--field-imagen-cuadrada,
    .field-node--field-imagen-principal
     {
      margin-bottom: -10rem;
      img {
        width: 100%;
      }
    }

  }

  //body articulo
  .field-node--body {
    font-size: 1.25rem;
    color: $gray-tx;
    p {
      margin: 1.5rem auto;
      width: 100%;
      max-width: 760px;
      background: #fff;
      position: relative;
      &:first-of-type {
        background: #fff;
        max-width: calc(760px + 4rem);
        padding: 2rem 2rem 0;
        min-height: 9rem;
      }
    }
    //imagenes
    figure {
      &[class^=align] {
        width: calc(50% + (760px / 2));
        margin: 2rem 0;
        &.align-left {
          margin-left: 0;
          margin-right: intial;
        }
        &.align-right {
          margin-right: 0;
          margin-left: initial;
        }
        &.align-center {
          width: 100%;
          margin: auto;
        }
      }
      img {
        width: 100%;
      }

      //estilos imagenes centradas fixed
      &.align-center {
        background: #ffffff no-repeat 50%/cover;
        height: 65vh;
        background-attachment: fixed;
        img {
          display: none;
        }
      }

    }

    //bacodillos
    h1[class^=text-align] {
      margin: auto;
      width: 760px;
      &.text-align-right {
        text-align: right;
        transform: translateX(8rem);
      }
      &.text-align-left {
        text-align: left;
        transform: translateX(-8rem);
      }
      &.text-align-center {
        text-align: center;
        width: calc(734px + 16rem);
      }
    }
  }

  /*.group-footer {

   }*/
  .top-ranking {
    display: none;
  }


  @media(max-width: 1353px){
    &.node--view-mode-default .group-left .titles-review h2{
      margin-left: 150px;
    }
  }
}

.node--type-review .field-wrapper.field.field-node--dynamic-copy-fieldnode-cloned-title.field-name-dynamic-copy-fieldnode-cloned-title.field-type-ds.field-label-hidden {
  h2 {
    display: block !important;
  }
}

//tipo articulo & fecha
.article-info-type {
  width: calc(734px + 16rem);
  margin: 8rem auto 0;
  .field-name-bundle-fieldnode, .field-node--field-tipo-de-articulo, a {
    display: inline-block;
    margin: 0;
    padding: 0;
    color: #e92731;
    .field-item {
      font-size: 2.5rem !important;
      text-transform: uppercase;
      font-weight: 700;
    }
  }
}
.field-name-field-sub-seccion a{
  color: #e92731;
}
//creator
.user-container-interna {
  width: 150px;
  position: relative;
  padding-left: 2rem !important;
  top: 8rem;
  left: initial;
  float: left;
  // &.stickit{
  //   position: fixed;
  // }

  .field-node--user {
    background: #000;
    position: relative;
    &:after {
      content: '';
      border-width: 0px 0px 15px 118px;
      border-color: transparent transparent transparent #000;
      border-style: solid;
      width: 100%;
      display: block;
      position: absolute;
    }
    .imagen-calificacion .cont_vot {
      background: #000;
      position: absolute;
      left: -1rem;
      top: .5rem;
      padding: 1rem .5rem .3rem;
      text-align: center;
      &:after {
        content: '';
        position: absolute;
        display: block;
        width: 7px;
        height: 6px;
        border-width: 0px 0px 6px 7px;
        border-color: transparent transparent transparent #000;
        border-style: solid;
        left: 12%;
        top: 100%;
      }
      .vot_editor {
        line-height: 1;
        position: relative;
        font-size: 2rem;
        &:before {
          content: "10";
          color: #818080;
          font-size: .7rem;
          font-family: "FrutigerNextLT";
          display: inline-block;
          position: absolute;
          top: -.75rem;
          right: 0;
          width: 1rem;
        }
      }
    }
  }
  .creator-container-info {
    margin-top: -30%;
    margin-left: -14%;
    h3 {
      color: #000;
      margin: 0 0 .125rem;
      font-size: 1rem;
      text-transform: uppercase;
    }
    .field-user--field-nombre, .field-user--field-apellido {
      color: red;
      font-size: 2.25rem;
      font-family: "DIN";
      text-transform: uppercase;
      line-height: .8;
    }
  }
  .field-user--field-generos {
    padding: 0 .25rem;
    h2{
      font-size: 14px !important;
    }
    .field-item {
      display: inline-block;
    }
    .taxonomy-term--type-genero {
      h2 {
        display: block;
        font-size: .7rem;
        color: #fff;
        display: inline-block;
        margin: 0;
      }
    }
  }
  .flag-seguir_autor {
    color: #000;
    background: #d9d9d9;
    text-transform: uppercase;
    font-size: .7rem;
    line-height: 1;
    padding: .3rem .25rem .12rem;
    display: inline-block;
    margin: .5rem .25rem;
  }

  .field-node--bundle-fieldnode, .field-node--node-post-date {
    display: none !important;
  }
}

.node--view-mode-diagramacion-2 .group-left{
  .field-node--field-imagen-cuadrada img {
    width: 100%;
  }
  .field-node--field-subtitle {
    font-size: 1.2rem !important;
    font-family: 'FrutigerNextLT' !important;
    line-height: 1 !important;
    padding: 0 !important;
    width: calc(730px + 8rem);
    margin: 4rem auto 4rem;
    z-index: 9;
    background-color: #fff;
    @media(max-width: 1353px){
      margin-left: 160px;
    }
  }

  .field-name-node-title {
    h2 {
      float: right;
      margin-left: 2rem;
      padding: 0;
      width: 40%;
      font-size: 7vw;
    }
  }

  .field-name-body {
    p {
      clear: initial;
      width: 730px;
      margin: 1.5rem auto;
      font-size: 1.25rem;
    }
  }
}

.node--view-mode-diagramacion-3 {
  .titles-review {
    margin: 3rem auto 0;
    position: absolute;
    width: 100%;
    .field-node--node-title {
      h2 {
        font-size: 4.5vw;
        padding: 0 12.5% 0 0;
        width: calc(730px + 16rem);
        margin: auto;
        color: #08ffcd;
      }
    }
  }

  .field-node--field-entradilla {
    .field-item {
      font-size: 1.8vw;
      padding: 0 35% 0 0;
      width: calc(730px + 16rem);
      margin: auto;
      color: #08ffcd;
      text-transform: uppercase;
      font-family: 'DIN';
    }
  }

  .field-node--field-imagen-cuadrada {
    width: calc(50% + (760px / 2));
    margin: 0 auto;
    margin-right: 0;
    text-align: right;
    img {
      width: 85%;
    }
  }

  .field-node--body {
    width: 730px;
    margin: 3rem auto 0;
    p {
      width: 100% !important;
      font-size: 1.25rem;
    }
  }
}

.ds-2col-stacked > .group-left {
  width: 100%;
}

.path-node {
  .field-node--body {
    h3, ol, ul, oembed {
      width: 60%;
      margin: 10px auto;
      clear: both;
    }
    oembed {
      display: block;
      color: $red;
    }
  }
  section.field-wrapper {
    width: 60%;
    margin: 10px auto;
    h2 {
      font-size: 2rem;
      color: $blue-D;
      margin-bottom: 0;
    }
    form {
      margin-top: 0;
      width: 100%;
    }
  }
}

.field-node--field-entradilla-principal {
  width: 60%;
  margin: 20px auto;
  color: $gray-tx;
  word-wrap: break-word;
}
